How to install libghc-polyparse-doc on Debian 9 (Stretch)